<?php


echo "teste";

echo '<pre>';

// Mostra todo o resultado do comando do shell "ls", e retorna
// a última linha da saída em $last_line. Guarda o valor de retorno
// do comando shell em $retval.
//
//
$last_line = system('c:\wamp\www\adv\bd\GeraPrazos.exe', $retval);

$WshShell = new COM("WScript.Shell");
$oExec = $WshShell->Run("c:\wamp\www\adv\bd\GeraPrazos.exe", 0, true);  
   
// Mostrando informação adicional
echo '
</pre>
<hr />Última linha da saída: '.$last_line.'
<hr />Valor de Retorno: '.$retval;  


    //exec('D:\ADV\wamp\www\PALM\bd\GeraPrazos.exe /104');
?>
